@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&family=Quicksand:wght@300..700&display=swap');

/* 
font-family: "Quicksand", sans-serif;
font-family: "Libre Baskerville", serif;
*/


* {
margin: 0px;
padding: 0px;
}

nav{
    background-color: white;
    padding: 18px 64px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

nav span{
    align-self: center;
}

.spaced-link{
    margin-left: 10px;
}

a{
    color: #35221E;
}
header{
    background-color: #F1F2CD;
    height: 900px;
    display: flex;
    gap: 40px;
    align-items: center;
}

/*header aside{
    width: 592px;
}

header aside{
    display: flex;
    column-gap: 15px;
    justify-content: left;
    flex-wrap: wrap;
    padding: 260px 64px;
}

header div{
    width: 720px;
}*/

h1{
    font-family: "Quicksand", sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #E4136D;

}

p{
    font-family: "Libre Baskerville", serif;
    font-size: 16px;
    font-weight: 400;
    color: #35221E;
}

h2{
   font-family: "Quicksand", sans-serif;
   font-size: 40px;
   font-weight: 700;
   color: #E4136D;
}

li{
    font-family: "Libre Baskerville", serif;
    font-size: 16px;
    font-weight: 400;
    color: #35221E;
}

h3{
    font-family: "Quicksand", sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #241714;
}

h4{
    font-family: "Libre Baskerville", serif;
    font-size: 16px;
    font-weight: 700;
    color: #35221E;
}

main a{
    color: #E4136D;
}

#benefits a{
    color: #E4136D;
}

#about{
    background-color: #FAD0E2;
    display: flex;
    gap: 40px;
    justify-content: space-around; 
    align-items: center;
    padding: 112px 64px;
    gap: 80px;
}

/*#about aside{
    display: flex;
    gap: 40px;
    text-align: left;
    flex-direction: column;
}

#about img{
    image-orientation: right;
}*/

#about p{
    color: #472E28;
}

h5{
    font-family: "Quicksand", sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #35221E;
}

h6{
    font-family: "Quicksand", sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #6F7302;
}

#contact{
    background-color: #F1F2CD;
}

#contact h3{
    color: #E4136D;
}